@font-face {
    font-family: "PPMori";
    src:
            url("fonts/PPMori-Regular.woff2") format("woff2"),
            url("fonts/PPMori-Regular.woff") format("woff");
    font-weight: normal;
}

@font-face {
    font-family: "PPMori";
    src:
            url("fonts/PPMori-RegularItalic.woff2") format("woff2"),
            url("fonts/PPMori-RegularItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "PPMori";
    src:
            url("fonts/PPMori-SemiBold.woff2") format("woff2"),
            url("fonts/PPMori-SemiBold.woff") format("woff");
    font-weight: bold;
}